


int bitAnd(int, int);
int test_bitAnd(int, int);
int bitMask(int, int);
int test_bitMask(int, int);
int bitOr(int, int);
int test_bitOr(int, int);
int bitParity(int);
int test_bitParity(int);
int conditional(int, int, int);
int test_conditional(int, int, int);
int evenBits();
int test_evenBits();
int fitsBits(int, int);
int test_fitsBits(int, int);
int isEqual(int, int);
int test_isEqual(int, int);
int isPower2(int);
int test_isPower2(int);
int log2(int);
int test_log2(int);
int multFiveEights(int);
int test_multFiveEights(int);
int reverseBytes(int);
int test_reverseBytes(int);
int sm2tc(int);
int test_sm2tc(int);
int sum3(int, int, int);
int test_sum3(int, int, int);
int tmin();
int test_tmin();
